<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/jgrapht.iml" filepath="$PROJECT_DIR$/jgrapht.iml" />
      <module fileurl="file://$PROJECT_DIR$/jgrapht-core/jgrapht-core.iml" filepath="$PROJECT_DIR$/jgrapht-core/jgrapht-core.iml" />
      <module fileurl="file://$PROJECT_DIR$/jgrapht-demo/jgrapht-demo.iml" filepath="$PROJECT_DIR$/jgrapht-demo/jgrapht-demo.iml" />
      <module fileurl="file://$PROJECT_DIR$/jgrapht-dist/jgrapht-dist.iml" filepath="$PROJECT_DIR$/jgrapht-dist/jgrapht-dist.iml" />
      <module fileurl="file://$PROJECT_DIR$/jgrapht-ext/jgrapht-ext.iml" filepath="$PROJECT_DIR$/jgrapht-ext/jgrapht-ext.iml" />
    </modules>
  </component>
</project>

